Slince\Shopify\Manager\Comment\Comment:
    properties:
        id:
            type: integer
        body:
            type: string
        bodyHtml:
            type: string
        author:
            type: string
        email:
            type: string
        status:
            type: string
        articleId:
            type: integer
        blogId:
            type: integer
        createdAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        updatedAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        publishedAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        ip:
            type: string
        userAgent:
            type: string
        tags:
            type: string